# IntlCalendar::getGreatestMinimum

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlCalendar::getGreatestMinimum — Get the largest local minimum value for a field

### 说明

面向对象风格

public IntlCalendar::getGreatestMinimum(int `$field`): int|false

过程化风格

intlcal_get_greatest_minimum(IntlCalendar `$calendar`, int `$field`): int|false

Returns the largest local minimum for a field. This should be a value larger or equal to that returned by IntlCalendar::getActualMinimum(), which is in its turn larger or equal to that returned by IntlCalendar::getMinimum(). All these three functions return the same value for the Gregorian calendar.

### 参数

`calendar`

  IntlCalendar 实例。

`field`

  One of the IntlCalendar date/time field constants. These are integer values between `0` and `IntlCalendar::FIELD_COUNT`.

### 返回值

An int representing a field value, in the fieldʼs unit, 或者在失败时返回 `false`.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open